Bug 247761 - Ports added to firewall don't saved
Ports added to firewall don't saved
Status: CLOSED DUPLICATE of bug 247544
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
7
All Linux
low Severity urgent
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-11 06:45 EDT by DEMELIER David
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 06:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DEMELIER David 2007-07-11 06:45:29 EDT
Description of problem: The system-config-securitylevel doesn't want to save the
ports I try to add.
Comment 1 David Brown 2007-07-14 21:17:43 EDT
This is the same as bug 247544.
Comment 2 Thomas Woerner 2007-07-31 06:15:45 EDT

*** This bug has been marked as a duplicate of 247544 ***

Note You need to log in before you can comment on or make changes to this bug.